Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 30 Dec 2021 11:52:49 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">Hi Support team,<div><br></div>
<div>I just fed up to have a business with MAX.. I requested for a return against my order #  9519745450 on 19/12/2021, but still no body came to collect the returnable stuff. I am calling on daily basis and the same process is being repeated and i am getting assurance that the stuff will be collected within 2-5 days. I am totally disappointed and request you to once again to take immediate action to arrange for a return  <span style="background-color:rgb(255,0,0)"><b><i>WITHIN 24 HRS</i></b>.</span> </div>
<div><br></div>
<div>BR,</div>
<div><br></div>
<div>ALOK MATHUR</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 25 Dec 2021 at 21:22, Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Alok,</div>
<div><br></div>
<div>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We have checked and would like to inform you that our team is now working to resolve the late collection issue for products returned from Order No. (9519745450) with our shipping partner, and we would like to sincerely apologize for the unexpected delay in collecting the products.</div>
<div><br></div>
<div>We ask that you allow us some time so that we can work on this and do the work.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>your friends,</div>
<div dir="ltr">Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3664354